Subject: Assigned to Group - Unable to log in on the app
From: Les Mills International <[email-masked]>
To: [email-masked], [email-masked]
Date: Tue, 09 Mar 2021 06:50:27 +0000

Hi  A new ticket has been assigned to your group "Level 1". Please follow the link below to view the ticket.  Unable to log in on the app Hi team,
Kindly note I am unable to log into our LMV App.
The app has auto logged out and when I put in the password and username is says invalid - however the same details are fine when I log into the scheduler on my laptop.
Please help, details below:

Username: [email-masked]
Password: Jumeirah2020%

Regards,

Nikesh Naik
General Manager
The Aviation Club Dubai
Jumeirah(tm)
P.O. Box 78377
Dubai, United Arab Emirates
Email: [email-masked]<mailto:[email-masked]>
Direct number: + 971 4 230 8562
Fax number: + 971 4 230 8556
Mobile number: + 971 55 500 8674
Visit us at: The Aviation Club Dubai<https://www.jumeirah.com/en/hotels-resorts/dubai/jumeirah-creekside-hotel/the-aviation-club-dubai-fitness/the-aviation-club-fitness-health-dubai/>
<https://www.facebook.com/Jumeirah/>   <https://twitter.com/jumeirah>    <http://www.youtube.com/jumeirahgroup>    <https://www.linkedin.com/company/jumeirah-group-jumeirah-hotels-and-resorts>    <https://www.instagram.com/jumeirahgroup/>
[Email Signiture Banner - Arabian Soul]

[http://emailbanner.jumeirah.com/active/JUM_03.jpg] <https://www.jumeirah.com/en/>
Disclaimer

Jumeirah is a trade name of Jumeirah International LLC, a limited liability company incorporated in Dubai. Commercial Registration Number 57869. Share Capital Dhs. 300,000 fully paid up.

The information in this email is private & confidential. It is intended only for the use of the person(s) named. If you are not the intended recipient, you are notified that any dissemination or copying of this communication is prohibited and kindly requested to notify the sender and to then delete this message. Jumeirah International LLC gives no representation or guarantee with respect to the integrity of any emails or attached files and the recipient should check the integrity of and scan this email and any attached files for viruses prior to opening.

 https://lesmillsvirtualapp.freshdesk.com/helpdesk/tickets/4359